<STYLE>   
   <!--
    BODY {FONT-SIZE: 10PT; FONT-FAMILY: VERDANA, ARIAL; FONT-WEIGHT: NORMAL;}
	
    /* item 1: Color = Dark Grey */
    .item01Nxx08   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 08px; COLOR: #404040; FONT-WEIGHT: NORMAL;}
    .item01Bxx08   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 08px; COLOR: #404040; FONT-WEIGHT: BOLD;}
    .item01Bxx09   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 09px; COLOR: #404040; FONT-WEIGHT: BOLD;}
    .item01Nxx10   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 10px; COLOR: #404040; FONT-WEIGHT: NORMAL;}
    .item01Bxx10   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 10px; COLOR: #404040; FONT-WEIGHT: BOLD;}
    .item01Nxx11   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 11px; COLOR: #404040; FONT-WEIGHT: NORMAL;}
    .item01Bxx11   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 11px; COLOR: #404040; FONT-WEIGHT: BOLD;}
    .item01Bxx12   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 12px; COLOR: #404040; FONT-WEIGHT: BOLD;}
    .item01Nxx12   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 12px; COLOR: #404040; FONT-WEIGHT: NORMAL;}
    .item01Bxx16   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 16px; COLOR: #404040; FONT-WEIGHT: BOLD;}

    .item02Bxx14   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 14px; COLOR: #FF0000; FONT-WEIGHT: BOLD;}
    .item03Bxx12   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 12px; COLOR: #FFA500; FONT-WEIGHT: BOLD;}
    
    .item04Nxx10   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-WEIGHT: NORMAL;}
    .item04Bxx11   {FONT-FAMILY: VERDANA, ARIAL; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-WEIGHT: BOLD;}
          
   -->
</STYLE>